# Sherpa configuration for Min Bias

EVENT_TYPE:      MinimumBias
ME_GENERATORS:   None

# set up beams for LHC run 1
BEAMS:           2212
BEAM_ENERGIES:   3500
MI_HANDLER:      Amisic
SOFT_COLLISIONS: Amisic

REMNANTS:
  2212:
    FORM: Gauss_Limited     # none
    RECOIL: beam_vs_shower    # democratic 
    REFERENCE_ENERGY:         7000.0; 
    ENERGY_SCALING_EXPO:      0.08; 
    SHOWER_INITIATOR_MEAN:    0.0; 
    SHOWER_INITIATOR_SIGMA:   0.250; 
    SHOWER_INITIATOR_Q2:      0.77; 
    SHOWER_INITIATOR_KTMAX:   0.5; 
    SHOWER_INITIATOR_KTEXPO:  5.0; 
    BEAM_SPECTATOR_MEAN:      0.0; 
    BEAM_SPECTATOR_SIGMA:     0.250;
    BEAM_SPECTATOR_Q2:        0.77; 
    BEAM_SPECTATOR_KTMAX:     0.5;
    BEAM_SPECTATOR_KTEXPO:    5.0;


ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1
ALPHAS: {USE_PDF: 0}
SCALES: METS{H_T2}{H_T2}     

CSS_FORCED_DECAYS:        1
CSS_FORCED_GLUON_SCALING: -1.

AMISIC:
  nS_bins: 10
  PT_Min: 1.
  SIGMA_ND_NORM: 0.4

ANALYSIS: Rivet
ANALYSIS_OUTPUT: MinBias_Enhanced

RIVET:
  --analyses: [ATLAS_2010_S8918562, ATLAS_2010_S8894728, ATLAS_2011_S8994773, ATLAS_2012_I1084540, TOTEM_2012_I1115294, CMS_2011_S8978280, CMS_2011_S9120041, CMS_2011_S9215166]
